bloodhound-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ryan Ollos <ryan.ol...@wandisco.com>
Subject Re: bloodhound svn setup issue
Date Fri, 20 Sep 2013 01:23:54 GMT
On Thu, Sep 19, 2013 at 6:10 PM, Ryan Ollos <ryan.ollos@wandisco.com> wrote:

> On Wed, Sep 18, 2013 at 10:28 AM, Jared Duncan <j@jdunk.com> wrote:
>
>> *Update:* "sudo apt-get install python-subversion" solved the sync
>> issue.  (I had previously tried "sudo apt-get install python-svn" which
>> did not.)  So if these bindings aren't supposed to be necessarily present
>> post-install, perhaps this step could be added to the list of optional
>> pre-requisites and/or especially the RepositoryAdmin wiki page.
>>
>
> Yes, it is expected that you'll need to install "python-subversion" and we
> should have this documented. I think it should at least be documented on
> the BloodhoundInstall and BloodhoundDetailedInstall pages, and I'll make
> some edits now.
>

 Here are some very brief notes. Please feel free to add to it if you think
of anything:
https://issues.apache.org/bloodhound/wiki/BloodhoundInstall#Subversion

Mime
View raw message